BODY {
	FONT-SIZE: 12px; MARGIN: 0px; COLOR: #000000; LINE-HEIGHT: 18px; FONT-FAMILY: Arial, "宋体"
}
form{
padding:0;
margin:0;
}

A:link {
	COLOR: #000000; LINE-HEIGHT: 18px; FONT-FAMILY: Arial, "宋体"; TEXT-DECORATION: none
}
A:visited {
	COLOR: #000000; LINE-HEIGHT: 18px; FONT-FAMILY: Arial, "宋体"; TEXT-DECORATION: none
}
A:hover {
	COLOR: #6D6D6D; LINE-HEIGHT: 18px; FONT-FAMILY: Arial, "宋体"; TEXT-DECORATION: underline
}
A:active {
	COLOR: #6D6D6D; LINE-HEIGHT: 18px; FONT-FAMILY: Arial, "宋体"; TEXT-DECORATION: underline
}

#great A:link {
	FONT-SIZE: 12px; COLOR: #2B86AE; LINE-HEIGHT: 18px; FONT-FAMILY: Arial, "宋体"; TEXT-DECORATION: none
}
#great A:visited {
	FONT-SIZE: 12px; COLOR: #2B86AE; LINE-HEIGHT: 18px; FONT-FAMILY: Arial, "宋体"; TEXT-DECORATION: none
}
#great A:hover {
	FONT-SIZE: 12px; COLOR: #6D6D6D; LINE-HEIGHT: 18px; FONT-FAMILY: Arial, "宋体"; TEXT-DECORATION: underline
}
#great A:active {
	FONT-SIZE: 12px; COLOR: #6D6D6D; LINE-HEIGHT: 18px; FONT-FAMILY: Arial, "宋体"; TEXT-DECORATION: underline
}
TD {
	COLOR: #000000; LINE-HEIGHT: 18px; FONT-FAMILY: Arial, "宋体"
}
INPUT {
	BORDER-TOP-WIDTH: 1px; PADDING-RIGHT: 1px; PADDING-LEFT: 1px; BORDER-LEFT-WIDTH: 1px; FONT-SIZE: 9pt; BORDER-LEFT-COLOR: #cccccc; BORDER-BOTTOM-WIDTH: 1px; BORDER-BOTTOM-COLOR: #cccccc; PADDING-BOTTOM: 1px; BORDER-TOP-COLOR: #cccccc; PADDING-TOP: 1px; BORDER-RIGHT-WIDTH: 1px; BORDER-RIGHT-COLOR: #cccccc
}
.font12 {
	FONT-SIZE: 12px;
	color: #142B39;

}
.font12h {
	FONT-SIZE: 12px;
	FONT-WEIGHT: normal;
	LINE-HEIGHT: 20px;
	FONT-FAMILY: "Arial",;
	color: #142B39;

}
.font12b {
	FONT-SIZE: 12px;
	FONT-WEIGHT: normal;
	LINE-HEIGHT: 20px;
	FONT-FAMILY: "Arial",;
	color: #000000;

}
.font1269 {
	FONT-SIZE: 12px;
	FONT-WEIGHT: normal;
	LINE-HEIGHT: 20px;
	FONT-FAMILY: "Arial",;
	color: #696969;

}
.font12w {
	FONT-SIZE: 12px;
	FONT-WEIGHT: normal;
	LINE-HEIGHT: 20px;
	FONT-FAMILY: "Arial",;
	color: #ffffff;

}
.font12nh {
	FONT-SIZE: 12px;
	FONT-WEIGHT: normal;
	FONT-FAMILY: "Arial", "Helvetica", "sans-serif";
	color: #2B86AE;
	line-height: 18px;
	text-decoration: none;


}
.font14 {
	FONT-SIZE: 14px;
	FONT-WEIGHT: bold;
	FONT-FAMILY: "Arial", "Helvetica", "sans-serif";
	padding-left: 6px;
	color: #000000;
}
.animages {
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	background-image: url(../images/bj.gif);
	border-top: none;
	border-right: none;
	border-bottom: none;
	border-left: none;
	height: 22px;
}
.font1228 {
	FONT-SIZE: 12px;
	FONT-WEIGHT: normal;
	FONT-FAMILY: "Arial", "Helvetica", "sans-serif" ,"宋体";
	color: #2B86AE;
	line-height: 18px;
	text-decoration: none;
}
.line {
	BORDER-TOP-STYLE: none; BORDER-BOTTOM: #e5e5e5 1px solid; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none
}
.line2 {
	BORDER-TOP-STYLE: none; BORDER-BOTTOM: #efefef 1px solid; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none
}

.Title_IFrame {
	FONT-SIZE: 12px;
	FONT-WEIGHT: normal;
	FONT-FAMILY: "Arial", "Helvetica", "sans-serif";
	color: #2B86AE;
	line-height: 18px;
	text-decoration: none;
	background-image:url(hosting/images/Title_BG.gif);
	background-repeat:no-repeat;
}

.Changelog {
	color: #FF0000;
}